## python-apeye 1.4.1

=== requirements.txt ===
apeye-core>=1.0.0b2
domdf-python-tools>=2.6.0
platformdirs>=2.3.0
requests>=2.24.0
