=== doc-source/requirements.txt ===
git+https://github.com/sphinx-toolbox/sphinx-toolbox.git
git+https://github.com/sphinx-toolbox/sphinx-toolbox-experimental.git
default-values>=0.6.0
extras-require>=0.5.0
furo>=2020.11.19b18
html-section>=0.3.0
pyyaml>=5.3.1
repo-helper-sphinx-theme>=0.0.2
seed-intersphinx-mapping>=1.2.2
sphinx>=3.0.4
sphinx-copybutton>=0.2.12
sphinx-debuginfo>=0.2.2
sphinx-licenseinfo>=0.3.1
sphinx-notfound-page>=0.7.1
sphinx-prompt>=1.1.0
sphinx-pyproject>=0.1.0
sphinx-tabs>=1.1.13
sphinx-toolbox>=3.5.0
sphinxcontrib-httpdomain>=1.7.0
sphinxemoji>=0.1.6
tabulate>=0.8.7
toctree-plus>=0.6.1
