=== tests/requirements.txt ===
backports-datetime-fromisoformat==1.0.0; python_version == "3.6"
cherrypy>=18.8.0
coincidence>=0.2.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
importlib-metadata>=3.6.0
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-httpserver>=0.3.5
pytest-randomly>=3.7.0
pytest-timeout>=1.4.2
setuptools>=62.3.0; python_version == "3.11"
