=== debian/changelog ===
python-apeye (1.4.1-4) unstable; urgency=medium

  * debian/control:
     - Added 'Testsuite: autopkgtest-pkg-pybuild'
     - Bumped Standards-Version to 4.7.0
     - Updated dh-python to dh-sequence-python3
  * debian/rules: Replaced flag '--with python3' with dh-sequence-python3

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 15 Jun 2024 15:52:06 -0300

python-apeye (1.4.1-3) unstable; urgency=medium

  * debian/control: Added dependencies for running tests
  * debian/patches: Removed because dependencies is in Debian
  * debian/rules: Note partially removed
  * debian/tests: Reconfigured and added new dependencies

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 11:05:15 -0300

python-apeye (1.4.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 31 Oct 2023 21:37:54 -0300

python-apeye (1.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1027764)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 26 Aug 2023 07:33:30 -0300
