=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=apeye
# "Permission denied @ dir_s_mkdir - /nonexistent"
export HOME=/tmp

# pytest-randomly,backports-datetime-fromisoformat,
#  which are not in Debian
export PYBUILD_TEST_ARGS= -p no:warnings \
			--ignore tests/test_email_validator.py \
			--ignore tests/test_url.py \
			--ignore tests/cachecontrol_tests/test_adapter.py \
			--ignore tests/cachecontrol_tests/test_max_age.py

%:
	dh $@ --buildsystem=pybuild
